Bug 875682 - [abrt] blueman-1.23-4.fc18: connection.py:651:call_blocking:DBusException: org.openobex.Error.InvalidArguments: Invalid path
[abrt] blueman-1.23-4.fc18: connection.py:651:call_blocking:DBusException: or...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: blueman (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Juan Manuel Rodriguez
Fedora Extras Quality Assurance
abrt_hash:0df35ab7e2d19e521514d8f2fdf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-12 06:10 EST by Luke Hutchison
Modified: 2014-05-13 08:25 EDT (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-09 19:24:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: executable (23 bytes, text/plain)
2012-11-12 06:10 EST, Luke Hutchison
no flags Details
File: dso_list (31 bytes, text/plain)
2012-11-12 06:10 EST, Luke Hutchison
no flags Details
File: environ (1.50 KB, text/plain)
2012-11-12 06:10 EST, Luke Hutchison
no flags Details
File: smolt_data (2.67 KB, text/plain)
2012-11-12 06:10 EST, Luke Hutchison
no flags Details
File: core_backtrace (584 bytes, text/plain)
2012-11-12 06:10 EST, Luke Hutchison
no flags Details

  None (edit)
Description Luke Hutchison 2012-11-12 06:10:19 EST
Description of problem:
Crash on login to XFCE desktop

Version-Release number of selected component:
blueman-1.23-4.fc18

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
cmdline:        /usr/bin/python /usr/bin/blueman-applet
kernel:         3.6.6-3.fc18.x86_64

backtrace:
:connection.py:651:call_blocking:DBusException: org.openobex.Error.InvalidArguments: Invalid path
:
:Traceback (most recent call last):
:  File "/usr/lib/python2.7/site-packages/blueman/main/applet/Transfer.py", line 94, in on_server_created
:    self.start_server(pattern)
:  File "/usr/lib/python2.7/site-packages/blueman/main/applet/Transfer.py", line 77, in start_server
:    server.Start(self.Config.props.shared_path, True, False)
:  File "/usr/lib/python2.7/site-packages/dbus/proxies.py", line 70, in __call__
:    return self._proxy_method(*args, **keywords)
:  File "/usr/lib/python2.7/site-packages/dbus/proxies.py", line 145, in __call__
:    **keywords)
:  File "/usr/lib/python2.7/site-packages/dbus/connection.py", line 651, in call_blocking
:    message, timeout)
:DBusException: org.openobex.Error.InvalidArguments: Invalid path
:
:Local variables in innermost frame:
:byte_arrays: False
:self: <dbus._dbus.SessionBus (session) at 0x2350f50>
:args: ('/home/luke/Public', True, False)
:object_path: dbus.ObjectPath('/org/openobex/server0')
:signature: u'sbb'
:bus_name: dbus.UTF8String(':1.48')
:get_args_opts: {'byte_arrays': False, 'utf8_strings': False}
:timeout: -1.0
:kwargs: {}
:dbus_interface: 'org.openobex.Server'
:message: <dbus.lowlevel.MethodCallMessage path: /org/openobex/server0, iface: org.openobex.Server, member: Start dest: :1.48>
:method: 'Start'
Comment 1 Luke Hutchison 2012-11-12 06:10:22 EST
Created attachment 643417 [details]
File: executable
Comment 2 Luke Hutchison 2012-11-12 06:10:26 EST
Created attachment 643418 [details]
File: dso_list
Comment 3 Luke Hutchison 2012-11-12 06:10:29 EST
Created attachment 643419 [details]
File: environ
Comment 4 Luke Hutchison 2012-11-12 06:10:31 EST
Created attachment 643420 [details]
File: smolt_data
Comment 5 Luke Hutchison 2012-11-12 06:10:46 EST
Created attachment 643421 [details]
File: core_backtrace
Comment 6 Robert Hoekstra 2013-01-30 03:10:09 EST
Also when logging into gnome
Comment 7 Robert Hoekstra 2013-01-30 03:10:47 EST
Log in gnome

Package: blueman-1.23-5.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 8 Filipe Rosset 2013-01-30 21:49:50 EST
Also when logging into LXDE, Fedora 18 updated.
Comment 9 Raphos 2013-03-28 18:32:37 EDT
Really boring. Occurs at each Xfce start.
Comment 10 Jonas Wielicki 2013-07-03 07:46:56 EDT
Also on Fedora 19, with cinnamon 1.9.1.
Comment 11 chopin xiao 2013-08-21 04:39:42 EDT
Description of problem:
Receiving file when other device send to my os

Version-Release number of selected component:
blueman-1.23-5.fc18

Additional info:
reporter:       libreport-2.1.5
cmdline:        /usr/bin/python /usr/bin/blueman-services
dso_list:       dbus-python-1.1.1-3.fc18.x86_64
executable:     /usr/bin/blueman-services
kernel:         3.10.7-100.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
connection.py:651:call_blocking:DBusException: org.openobex.Error.InvalidArguments: Invalid path

Traceback (most recent call last):
  File "/usr/bin/blueman-services", line 130, in on_apply_clicked
    self.plugin_exec("on_apply")
  File "/usr/bin/blueman-services", line 122, in plugin_exec
    ret = getattr(inst, function)(*args, **kwargs)
  File "/usr/lib/python2.7/site-packages/blueman/plugins/services/Transfer.py", line 100, in on_apply
    a.TransferControl("opp", "start")
  File "/usr/lib/python2.7/site-packages/dbus/proxies.py", line 145, in __call__
    **keywords)
  File "/usr/lib/python2.7/site-packages/dbus/connection.py", line 651, in call_blocking
    message, timeout)
DBusException: org.openobex.Error.InvalidArguments: Invalid path

Local variables in innermost frame:
byte_arrays: False
self: <dbus._dbus.SessionBus (session) at 0x2a4c710>
args: ('opp', 'start')
object_path: '/'
signature: u'ss'
bus_name: 'org.blueman.Applet'
get_args_opts: {'byte_arrays': False, 'utf8_strings': False}
timeout: -1.0
kwargs: {}
dbus_interface: 'org.blueman.Applet'
message: <dbus.lowlevel.MethodCallMessage path: /, iface: org.blueman.Applet, member: TransferControl dest: org.blueman.Applet>
method: 'TransferControl'
Comment 12 Mr. Meval 2013-10-14 23:37:48 EDT
Install openobex and openobex-apps

If this package is requiring this package or crashing it should be made a requirement.
Comment 13 Mr. Meval 2013-10-24 20:32:38 EDT
This is still happening 

tower
    description: Desktop Computer
    product: System Product Name (To Be Filled By O.E.M.)
    vendor: System manufacturer
    version: System Version
    serial: System Serial Number
    width: 64 bits
    capabilities: smbios-2.5 dmi-2.5 vsyscall32
    configuration: boot=normal chassis=desktop family=To Be Filled By O.E.M. sku=To Be Filled By O.E.M. uuid=80AA001E-8C00-0035-ECAB-20CF30F199EC
  *-core
       description: Motherboard
       product: M4A88TD-V EVO/USB3
       vendor: ASUSTeK Computer INC.
       physical id: 0
       version: Rev X.0x
       serial: MT700B005202629
       slot: To Be Filled By O.E.M.
     *-firmware
          description: BIOS
          vendor: American Megatrends Inc.
          physical id: 0
          version: 2301
          date: 08/09/2012
          size: 64KiB
          capacity: 1984KiB
          capabilities: isa pci pnp apm upgrade shadowing escd cdboot bootselect socketedrom edd int13floppy1200 int13floppy720 int13floppy2880 int5printscreen int9keyboard int14serial int17printer int10video acpi usb ls120boot zipboot biosbootspecification
     *-cpu
          description: CPU
          product: Phenom II (To Be Filled By O.E.M.)
          vendor: Advanced Micro Devices [AMD]
          physical id: 4
          bus info: cpu@0
          version: AMD Phenom(tm) II X4 965 Processor
          serial: To Be Filled By O.E.M.
          slot: AM3
          size: 800MHz
          capacity: 3400MHz
          width: 64 bits
          clock: 200MHz
          capabilities: x86-64 fpu fpu_exception wp vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush mmx fxsr sse sse2 ht syscall nx mmxext fxsr_opt pdpe1gb rdtscp 3dnowext 3dnow constant_tsc rep_good nopl nonstop_tsc extd_apicid pni monitor cx16 popcnt lahf_lm cmp_legacy svm extapic cr8_legacy abm sse4a misalignsse 3dnowprefetch osvw ibs skinit wdt hw_pstate npt lbrv svm_lock nrip_save cpufreq
          configuration: cores=4 enabledcores=4
        *-cache:0
             description: L1 cache
             physical id: 5
             slot: L1-Cache
             size: 512KiB
             capacity: 512KiB
             capabilities: pipeline-burst internal varies
        *-cache:1
             description: L2 cache
             physical id: 6
             slot: L2-Cache
             size: 2MiB
             capacity: 2MiB
             capabilities: pipeline-burst internal varies
        *-cache:2
             description: L3 cache
             physical id: 7
             slot: L3-Cache
             size: 6MiB
             capacity: 6MiB
             capabilities: pipeline-burst internal varies
     *-memory
          description: System Memory
          physical id: 35
          slot: System board or motherboard
          size: 8GiB
        *-bank:0
             description: DIMM Synchronous 1066 MHz (0.9 ns)
             product: PartNum0
             vendor: Manufacturer0
             physical id: 0
             serial: SerNum0
             slot: DIMM0
             size: 4GiB
             width: 64 bits
             clock: 1066MHz (0.9ns)
        *-bank:1
             description: DIMM [empty]
             product: PartNum1
             vendor: Manufacturer1
             physical id: 1
             serial: SerNum1
             slot: DIMM1
        *-bank:2
             description: DIMM Synchronous 1066 MHz (0.9 ns)
             product: PartNum2
             vendor: Manufacturer2
             physical id: 2
             serial: SerNum2
             slot: DIMM2
             size: 4GiB
             width: 64 bits
             clock: 1066MHz (0.9ns)
        *-bank:3
             description: DIMM [empty]
             product: PartNum3
             vendor: Manufacturer3
             physical id: 3
             serial: SerNum3
             slot: DIMM3
     *-pci:0
          description: Host bridge
          product: RS880 Host Bridge
          vendor: Advanced Micro Devices, Inc. [AMD]
          physical id: 100
          bus info: pci@0000:00:00.0
          version: 00
          width: 32 bits
          clock: 66MHz
        *-pci:0
             description: PCI bridge
             product: RS780 PCI to PCI bridge (ext gfx port 0)
             vendor: Advanced Micro Devices, Inc. [AMD]
             physical id: 2
             bus info: pci@0000:00:02.0
             version: 00
             width: 32 bits
             clock: 33MHz
             capabilities: pci pm pciexpress msi ht normal_decode bus_master cap_list
             configuration: driver=pcieport
             resources: irq:40 ioport:d000(size=4096) memory:fea00000-feafffff ioport:d0000000(size=268435456)
           *-display
                description: VGA compatible controller
                product: RV770 [Radeon HD 4870]
                vendor: Advanced Micro Devices, Inc. [AMD/ATI]
                physical id: 0
                bus info: pci@0000:01:00.0
                version: 00
                width: 64 bits
                clock: 33MHz
                capabilities: pm pciexpress msi vga_controller bus_master cap_list rom
                configuration: driver=radeon latency=0
                resources: irq:50 memory:d0000000-dfffffff memory:feaf0000-feafffff ioport:d000(size=256) memory:feac0000-feadffff
           *-multimedia
                description: Audio device
                product: RV770 HDMI Audio [Radeon HD 4850/4870]
                vendor: Advanced Micro Devices, Inc. [AMD/ATI]
                physical id: 0.1
                bus info: pci@0000:01:00.1
                version: 00
                width: 64 bits
                clock: 33MHz
                capabilities: pm pciexpress msi bus_master cap_list
                configuration: driver=snd_hda_intel latency=0
                resources: irq:51 memory:feaec000-feaeffff
        *-pci:1
             description: PCI bridge
             product: RS780/RS880 PCI to PCI bridge (PCIE port 5)
             vendor: Advanced Micro Devices, Inc. [AMD]
             physical id: a
             bus info: pci@0000:00:0a.0
             version: 00
             width: 32 bits
             clock: 33MHz
             capabilities: pci pm pciexpress msi ht normal_decode bus_master cap_list
             configuration: driver=pcieport
             resources: irq:41 memory:feb00000-febfffff
           *-usb
                description: USB controller
                product: uPD720200 USB 3.0 Host Controller
                vendor: NEC Corporation
                physical id: 0
                bus info: pci@0000:02:00.0
                version: 03
                width: 64 bits
                clock: 33MHz
                capabilities: pm msi msix pciexpress xhci bus_master cap_list
                configuration: driver=xhci_hcd latency=0
                resources: irq:18 memory:febfa000-febfbfff
              *-usbhost:0
                   product: xHCI Host Controller
                   vendor: Linux 3.11.4-201.fc19.x86_64 xhci_hcd
                   physical id: 0
                   bus info: usb@9
                   logical name: usb9
                   version: 3.11
                   capabilities: usb-3.00
                   configuration: driver=hub slots=2 speed=5000Mbit/s
              *-usbhost:1
                   product: xHCI Host Controller
                   vendor: Linux 3.11.4-201.fc19.x86_64 xhci_hcd
                   physical id: 1
                   bus info: usb@8
                   logical name: usb8
                   version: 3.11
                   capabilities: usb-2.00
                   configuration: driver=hub slots=2 speed=480Mbit/s
        *-storage
             description: SATA controller
             product: SB7x0/SB8x0/SB9x0 SATA Controller [IDE mode]
             vendor: Advanced Micro Devices, Inc. [AMD/ATI]
             physical id: 11
             bus info: pci@0000:00:11.0
             version: 40
             width: 32 bits
             clock: 66MHz
             capabilities: storage ahci_1.0 bus_master cap_list
             configuration: driver=ahci latency=64
             resources: irq:19 ioport:c000(size=8) ioport:b000(size=4) ioport:a000(size=8) ioport:9000(size=4) ioport:8000(size=16) memory:fe9ffc00-fe9fffff
        *-usb:0
             description: USB controller
             product: SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
             vendor: Advanced Micro Devices, Inc. [AMD/ATI]
             physical id: 12
             bus info: pci@0000:00:12.0
             version: 00
             width: 32 bits
             clock: 66MHz
             capabilities: ohci bus_master
             configuration: driver=ohci-pci latency=64
             resources: irq:18 memory:fe9fe000-fe9fefff
           *-usbhost
                product: OHCI PCI host controller
                vendor: Linux 3.11.4-201.fc19.x86_64 ohci_hcd
                physical id: 1
                bus info: usb@4
                logical name: usb4
                version: 3.11
                capabilities: usb-1.10
                configuration: driver=hub slots=5 speed=12Mbit/s
              *-usb:0
                   description: Bluetooth wireless interface
                   product: AR3011 Bluetooth
                   vendor: Atheros Communications, Inc.
                   physical id: 4
                   bus info: usb@4:4
                   version: 0.01
                   capabilities: bluetooth usb-1.10
                   configuration: driver=btusb maxpower=100mA speed=12Mbit/s
              *-usb:1
                   description: Mouse
                   product: USB-PS/2 Optical Mouse
                   vendor: Logitech
                   physical id: 5
                   bus info: usb@4:5
                   version: 27.20
                   capabilities: usb-2.00
                   configuration: driver=usbhid maxpower=98mA speed=2Mbit/s
        *-usb:1
             description: USB controller
             product: SB7x0/SB8x0/SB9x0 USB EHCI Controller
             vendor: Advanced Micro Devices, Inc. [AMD/ATI]
             physical id: 12.2
             bus info: pci@0000:00:12.2
             version: 00
             width: 32 bits
             clock: 66MHz
             capabilities: pm debug ehci bus_master cap_list
             configuration: driver=ehci-pci latency=64
             resources: irq:17 memory:fe9ff800-fe9ff8ff
           *-usbhost
                product: EHCI Host Controller
                vendor: Linux 3.11.4-201.fc19.x86_64 ehci_hcd
                physical id: 1
                bus info: usb@1
                logical name: usb1
                version: 3.11
                capabilities: usb-2.00
                configuration: driver=hub slots=5 speed=480Mbit/s
        *-usb:2
             description: USB controller
             product: SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
             vendor: Advanced Micro Devices, Inc. [AMD/ATI]
             physical id: 13
             bus info: pci@0000:00:13.0
             version: 00
             width: 32 bits
             clock: 66MHz
             capabilities: ohci bus_master
             configuration: driver=ohci-pci latency=64
             resources: irq:18 memory:fe9fd000-fe9fdfff
           *-usbhost
                product: OHCI PCI host controller
                vendor: Linux 3.11.4-201.fc19.x86_64 ohci_hcd
                physical id: 1
                bus info: usb@5
                logical name: usb5
                version: 3.11
                capabilities: usb-1.10
                configuration: driver=hub slots=5 speed=12Mbit/s
        *-usb:3
             description: USB controller
             product: SB7x0/SB8x0/SB9x0 USB EHCI Controller
             vendor: Advanced Micro Devices, Inc. [AMD/ATI]
             physical id: 13.2
             bus info: pci@0000:00:13.2
             version: 00
             width: 32 bits
             clock: 66MHz
             capabilities: pm debug ehci bus_master cap_list
             configuration: driver=ehci-pci latency=64
             resources: irq:17 memory:fe9ff400-fe9ff4ff
           *-usbhost
                product: EHCI Host Controller
                vendor: Linux 3.11.4-201.fc19.x86_64 ehci_hcd
                physical id: 1
                bus info: usb@2
                logical name: usb2
                version: 3.11
                capabilities: usb-2.00
                configuration: driver=hub slots=5 speed=480Mbit/s
              *-usb:0
                   description: Communication device
                   product: SAMSUNG_Android
                   vendor: SAMSUNG
                   physical id: 4
                   bus info: usb@2:4
                   logical name: scsi4
                   version: 4.00
                   serial: T959498d19d4
                   capabilities: usb-2.00 emulated scsi-host
                   configuration: driver=usb-storage maxpower=96mA speed=480Mbit/s
                 *-cdrom
                      description: SCSI CD-ROM
                      physical id: 0.0.0
                      bus info: scsi@4:0.0.0
                      logical name: /dev/sr1
                      capabilities: audio
                      configuration: status=nodisc
                 *-disk:0
                      description: SCSI Disk
                      physical id: 0.0.1
                      bus info: scsi@4:0.0.1
                      logical name: /dev/sdd
                      configuration: logicalsectorsize=512 sectorsize=512
                 *-disk:1
                      description: SCSI Disk
                      physical id: 0.0.2
                      bus info: scsi@4:0.0.2
                      logical name: /dev/sde
                      configuration: logicalsectorsize=512 sectorsize=512
              *-usb:1
                   description: Mass storage device
                   product: FCR-HS219/1 Mobile Reader
                   vendor: Kingston
                   physical id: 5
                   bus info: usb@2:5
                   logical name: scsi7
                   version: 97.22
                   serial: 092102006260
                   capabilities: usb-2.00 scsi emulated scsi-host
                   configuration: driver=usb-storage maxpower=500mA speed=480Mbit/s
                 *-disk:0
                      description: SCSI Disk
                      product: FCR-HS219/1
                      vendor: Kingston
                      physical id: 0.0.3
                      bus info: scsi@7:0.0.3
                      logical name: /dev/sdi
                      version: 9722
                      capabilities: removable
                      configuration: logicalsectorsize=512 sectorsize=512
                    *-medium
                         physical id: 0
                         logical name: /dev/sdi
                 *-disk:1
                      description: SCSI Disk
                      product: FCR-HS219/1
                      vendor: Kingston
                      physical id: 0.0.0
                      bus info: scsi@7:0.0.0
                      logical name: /dev/sdf
                      version: 9722
                      capabilities: removable
                      configuration: logicalsectorsize=512 sectorsize=512
                    *-medium
                         physical id: 0
                         logical name: /dev/sdf
                 *-disk:2
                      description: SCSI Disk
                      product: FCR-HS219/1
                      vendor: Kingston
                      physical id: 0.0.1
                      bus info: scsi@7:0.0.1
                      logical name: /dev/sdg
                      version: 9722
                      size: 1803MiB (1890MB)
                      capabilities: removable
                      configuration: logicalsectorsize=512 sectorsize=512
                    *-medium
                         physical id: 0
                         logical name: /dev/sdg
                         size: 1803MiB (1890MB)
                         capabilities: partitioned partitioned:dos
                       *-volume
                            description: Windows FAT volume
                            vendor: MSDOS5.0
                            physical id: 1
                            logical name: /dev/sdg1
                            logical name: /run/media/jcaldwel/64C5-60B7
                            version: FAT32
                            serial: 64c5-60b7
                            size: 1802MiB
                            capacity: 1802MiB
                            capabilities: primary fat initialized
                            configuration: FATs=2 filesystem=fat mount.fstype=vfat mount.options=rw,nosuid,nodev,relatime,uid=500,gid=500,fmask=0022,dmask=0077,codepage=437,iocharset=ascii,shortname=mixed,showexec,utf8,flush,errors=remount-ro state=mounted
                 *-disk:3
                      description: SCSI Disk
                      product: FCR-HS219/1
                      vendor: Kingston
                      physical id: 0.0.2
                      bus info: scsi@7:0.0.2
                      logical name: /dev/sdh
                      version: 9722
                      capabilities: removable
                      configuration: logicalsectorsize=512 sectorsize=512
                    *-medium
                         physical id: 0
                         logical name: /dev/sdh
        *-serial UNCLAIMED
             description: SMBus
             product: SBx00 SMBus Controller
             vendor: Advanced Micro Devices, Inc. [AMD/ATI]
             physical id: 14
             bus info: pci@0000:00:14.0
             version: 42
             width: 32 bits
             clock: 66MHz
             configuration: latency=0
        *-ide
             description: IDE interface
             product: SB7x0/SB8x0/SB9x0 IDE Controller
             vendor: Advanced Micro Devices, Inc. [AMD/ATI]
             physical id: 14.1
             bus info: pci@0000:00:14.1
             version: 40
             width: 32 bits
             clock: 66MHz
             capabilities: ide bus_master
             configuration: driver=pata_atiixp latency=64
             resources: irq:17 ioport:1f0(size=8) ioport:3f6 ioport:170(size=8) ioport:376 ioport:ff00(size=16)
        *-multimedia
             description: Audio device
             product: SBx00 Azalia (Intel HDA)
             vendor: Advanced Micro Devices, Inc. [AMD/ATI]
             physical id: 14.2
             bus info: pci@0000:00:14.2
             version: 40
             width: 64 bits
             clock: 33MHz
             capabilities: pm bus_master cap_list
             configuration: driver=snd_hda_intel latency=64
             resources: irq:16 memory:fe9f8000-fe9fbfff
        *-isa
             description: ISA bridge
             product: SB7x0/SB8x0/SB9x0 LPC host controller
             vendor: Advanced Micro Devices, Inc. [AMD/ATI]
             physical id: 14.3
             bus info: pci@0000:00:14.3
             version: 40
             width: 32 bits
             clock: 66MHz
             capabilities: isa bus_master
             configuration: latency=0
        *-pci:2
             description: PCI bridge
             product: SBx00 PCI to PCI Bridge
             vendor: Advanced Micro Devices, Inc. [AMD/ATI]
             physical id: 14.4
             bus info: pci@0000:00:14.4
             version: 40
             width: 32 bits
             clock: 66MHz
             capabilities: pci subtractive_decode bus_master
        *-usb:4
             description: USB controller
             product: SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
             vendor: Advanced Micro Devices, Inc. [AMD/ATI]
             physical id: 14.5
             bus info: pci@0000:00:14.5
             version: 00
             width: 32 bits
             clock: 66MHz
             capabilities: ohci bus_master
             configuration: driver=ohci-pci latency=64
             resources: irq:18 memory:fe9fc000-fe9fcfff
           *-usbhost
                product: OHCI PCI host controller
                vendor: Linux 3.11.4-201.fc19.x86_64 ohci_hcd
                physical id: 1
                bus info: usb@6
                logical name: usb6
                version: 3.11
                capabilities: usb-1.10
                configuration: driver=hub slots=2 speed=12Mbit/s
        *-pci:3
             description: PCI bridge
             product: SB700/SB800/SB900 PCI to PCI bridge (PCIE port 0)
             vendor: Advanced Micro Devices, Inc. [AMD/ATI]
             physical id: 15
             bus info: pci@0000:00:15.0
             version: 00
             width: 32 bits
             clock: 33MHz
             capabilities: pci pm pciexpress msi ht normal_decode bus_master cap_list
             configuration: driver=pcieport
             resources: irq:42
        *-pci:4
             description: PCI bridge
             product: SB700/SB800/SB900 PCI to PCI bridge (PCIE port 1)
             vendor: Advanced Micro Devices, Inc. [AMD/ATI]
             physical id: 15.1
             bus info: pci@0000:00:15.1
             version: 00
             width: 32 bits
             clock: 33MHz
             capabilities: pci pm pciexpress msi ht normal_decode bus_master cap_list
             configuration: driver=pcieport
             resources: irq:43 ioport:e000(size=4096) ioport:fdf00000(size=1048576)
           *-network
                description: Ethernet interface
                product: RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller
                vendor: Realtek Semiconductor Co., Ltd.
                physical id: 0
                bus info: pci@0000:05:00.0
                logical name: enp5s0
                version: 06
                serial: 20:cf:30:f1:99:ec
                size: 100Mbit/s
                capacity: 1Gbit/s
                width: 64 bits
                clock: 33MHz
                capabilities: pm msi pciexpress msix vpd bus_master cap_list ethernet physical tp mii 10bt 10bt-fd 100bt 100bt-fd 1000bt 1000bt-fd autonegotiation
                configuration: autonegotiation=on broadcast=yes driver=r8169 driverversion=2.3LK-NAPI duplex=full firmware=rtl_nic/rtl8168e-2.fw ip=192.168.1.100 latency=0 link=yes multicast=yes port=MII speed=100Mbit/s
                resources: irq:49 ioport:e800(size=256) memory:fdfff000-fdffffff memory:fdff8000-fdffbfff
        *-usb:5
             description: USB controller
             product: SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
             vendor: Advanced Micro Devices, Inc. [AMD/ATI]
             physical id: 16
             bus info: pci@0000:00:16.0
             version: 00
             width: 32 bits
             clock: 66MHz
             capabilities: ohci bus_master
             configuration: driver=ohci-pci latency=64
             resources: irq:18 memory:fe9f7000-fe9f7fff
           *-usbhost
                product: OHCI PCI host controller
                vendor: Linux 3.11.4-201.fc19.x86_64 ohci_hcd
                physical id: 1
                bus info: usb@7
                logical name: usb7
                version: 3.11
                capabilities: usb-1.10
                configuration: driver=hub slots=4 speed=12Mbit/s
        *-usb:6
             description: USB controller
             product: SB7x0/SB8x0/SB9x0 USB EHCI Controller
             vendor: Advanced Micro Devices, Inc. [AMD/ATI]
             physical id: 16.2
             bus info: pci@0000:00:16.2
             version: 00
             width: 32 bits
             clock: 66MHz
             capabilities: pm debug ehci bus_master cap_list
             configuration: driver=ehci-pci latency=64
             resources: irq:17 memory:fe9ff000-fe9ff0ff
           *-usbhost
                product: EHCI Host Controller
                vendor: Linux 3.11.4-201.fc19.x86_64 ehci_hcd
                physical id: 1
                bus info: usb@3
                logical name: usb3
                version: 3.11
                capabilities: usb-2.00
                configuration: driver=hub slots=4 speed=480Mbit/s
     *-pci:1
          description: Host bridge
          product: Family 10h Processor HyperTransport Configuration
          vendor: Advanced Micro Devices, Inc. [AMD]
          physical id: 101
          bus info: pci@0000:00:18.0
          version: 00
          width: 32 bits
          clock: 33MHz
     *-pci:2
          description: Host bridge
          product: Family 10h Processor Address Map
          vendor: Advanced Micro Devices, Inc. [AMD]
          physical id: 102
          bus info: pci@0000:00:18.1
          version: 00
          width: 32 bits
          clock: 33MHz
     *-pci:3
          description: Host bridge
          product: Family 10h Processor DRAM Controller
          vendor: Advanced Micro Devices, Inc. [AMD]
          physical id: 103
          bus info: pci@0000:00:18.2
          version: 00
          width: 32 bits
          clock: 33MHz
     *-pci:4
          description: Host bridge
          product: Family 10h Processor Miscellaneous Control
          vendor: Advanced Micro Devices, Inc. [AMD]
          physical id: 104
          bus info: pci@0000:00:18.3
          version: 00
          width: 32 bits
          clock: 33MHz
          configuration: driver=k10temp
          resources: irq:0
     *-pci:5
          description: Host bridge
          product: Family 10h Processor Link Control
          vendor: Advanced Micro Devices, Inc. [AMD]
          physical id: 105
          bus info: pci@0000:00:18.4
          version: 00
          width: 32 bits
          clock: 33MHz
     *-scsi:0
          physical id: 1
          logical name: scsi0
          capabilities: emulated
        *-disk
             description: ATA Disk
             product: ST3300620AS
             vendor: Seagate
             physical id: 0.0.0
             bus info: scsi@0:0.0.0
             logical name: /dev/sda
             version: 3.AA
             serial: 5QF0JHVZ
             size: 279GiB (300GB)
             capabilities: gpt-1.00 partitioned partitioned:gpt
             configuration: ansiversion=5 guid=036ed157-9a53-4aee-a0d9-6569c2b61bf5 logicalsectorsize=512 sectorsize=512
           *-volume
                description: LVM Physical Volume
                vendor: Linux
                physical id: 1
                bus info: scsi@0:0.0.0,1
                logical name: /dev/sda1
                serial: nIAYbH-OpZ1-4KY9-iJm7-Zvwp-sniy-uAONyu
                size: 279GiB
                capabilities: multi lvm2
     *-scsi:1
          physical id: 2
          logical name: scsi1
          capabilities: emulated
        *-disk
             description: ATA Disk
             product: Maxtor 7H500F0
             vendor: Maxtor
             physical id: 0.0.0
             bus info: scsi@1:0.0.0
             logical name: /dev/sdb
             version: HA43
             serial: H81AH5WH
             size: 465GiB (500GB)
             capabilities: gpt-1.00 partitioned partitioned:gpt
             configuration: ansiversion=5 guid=0725cb9a-2108-4b7f-8e2a-3603357c475a logicalsectorsize=512 sectorsize=512
           *-volume:0
                description: BIOS Boot partition
                vendor: EFI
                physical id: 1
                bus info: scsi@1:0.0.0,1
                logical name: /dev/sdb1
                serial: 35ed476c-0408-45f2-8410-640bc12c9f7a
                capacity: 1023KiB
                capabilities: nofs
           *-volume:1
                description: EXT4 volume
                vendor: Linux
                physical id: 2
                bus info: scsi@1:0.0.0,2
                logical name: /dev/sdb2
                logical name: /boot
                version: 1.0
                serial: a286f176-f129-4206-8a8c-a88fe2b097cb
                size: 500MiB
                capabilities: boot journaled extended_attributes huge_files dir_nlink recover extents ext4 ext2 initialized
                configuration: created=2012-05-20 07:03:53 filesystem=ext4 lastmountpoint=/boot modified=2013-10-24 20:29:06 mount.fstype=ext4 mount.options=rw,seclabel,relatime,data=ordered mounted=2013-10-24 20:29:06 name=ext4 state=mounted
           *-volume:2
                description: LVM Physical Volume
                vendor: Linux
                physical id: 3
                bus info: scsi@1:0.0.0,3
                logical name: /dev/sdb3
                serial: H26mm6-Mpve-WKWL-IuZb-ryzm-Rzh0-MZyW7d
                size: 465GiB
                capabilities: multi lvm2
     *-scsi:2
          physical id: 3
          logical name: scsi5
          capabilities: emulated
        *-disk
             description: ATA Disk
             product: Hitachi HDS72302
             vendor: Hitachi
             physical id: 0.0.0
             bus info: scsi@5:0.0.0
             logical name: /dev/sdc
             version: MN6O
             serial: MN1221F3027MUA
             size: 1863GiB (2TB)
             capabilities: gpt-1.00 partitioned partitioned:gpt
             configuration: ansiversion=5 guid=a4f6eea6-fae0-42b1-b1e6-ea12671c068c logicalsectorsize=512 sectorsize=512
           *-volume:0
                description: EXT4 volume
                vendor: Linux
                physical id: 1
                bus info: scsi@5:0.0.0,1
                logical name: /dev/sdc1
                logical name: /tera1
                version: 1.0
                serial: 4e00717e-90ec-4d19-91c2-d80b908b9444
                size: 500GiB
                capabilities: journaled extended_attributes large_files huge_files dir_nlink extents ext4 ext2 initialized
                configuration: created=2011-11-12 21:19:22 filesystem=ext4 label=tera1 lastmountpoint=/tera1 modified=2013-10-24 07:11:54 mount.fstype=ext4 mount.options=rw,seclabel,relatime,data=ordered mounted=2013-10-23 22:05:02 name=Linux filesystem state=mounted
           *-volume:1
                description: EXT4 volume
                vendor: Linux
                physical id: 2
                bus info: scsi@5:0.0.0,2
                logical name: /dev/sdc2
                logical name: /tera2
                version: 1.0
                serial: 715116fb-3a25-42eb-a22f-d8b9a3bfe4bf
                size: 499GiB
                capacity: 499GiB
                capabilities: journaled extended_attributes large_files huge_files dir_nlink recover extents ext4 ext2 initialized
                configuration: created=2011-11-12 21:35:02 filesystem=ext4 label=tera2 lastmountpoint=/tera2 modified=2013-10-24 20:29:06 mount.fstype=ext4 mount.options=rw,seclabel,relatime,data=ordered mounted=2013-10-24 20:29:06 name=Linux filesystem state=mounted
           *-volume:2
                description: data partition
                vendor: Windows
                physical id: 3
                bus info: scsi@5:0.0.0,3
                logical name: /dev/sdc3
                serial: Z2OkSq-cG4P-3ASo-3oOk-V6Vf-gRKN-5VPf6x
                size: 863GiB
                capabilities: lvm2
        *-cdrom
             description: DVD-RAM writer
             product: DVD-RAM GH22NS30
             vendor: HL-DT-ST
             physical id: 0.1.0
             bus info: scsi@5:0.1.0
             logical name: /dev/cdrom
             logical name: /dev/sr0
             version: 1.02
             capabilities: removable audio cd-r cd-rw dvd dvd-r dvd-ram
             configuration: ansiversion=5 status=nodisc
Comment 14 Jan Hutař 2013-11-18 04:16:24 EST
Also happens on Fedora 19. Would it be possible to catch the traceback or so? Any plan on fixing this anytime soon?
Comment 15 Patrick Uiterwijk 2013-12-09 16:00:27 EST
According to the retrace server, this is the same as #921727 and #703078.

See here a list of all bugs assigned to him, most are still NEW or marked as ASSIGNED or POST by other updates: https://bugzilla.redhat.com/buglist.cgi?quicksearch=assignee%3Anushio%40fedoraproject.org&list_id=1990738


Because of this, I have started the unresponsive package maintainer policy steps at #1039722 .
Comment 16 Juan Manuel Rodriguez 2013-12-09 19:24:50 EST
Hello. The blueman package has been retired from Fedora. 

A new maintainer has forked blueman as the old version wasn't actively developed. You may reach the new repository at github [1], and re-file this bug if appropiate

I apologize for any issues the package has had over the time it was packaged in Fedora. If blueman gets Bluez 5 support, I'll consider repackaging it for Fedora. 

Regards, 

[1] https://github.com/cschramm/blueman

Note You need to log in before you can comment on or make changes to this bug.